{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "customitems:modarmor1",
      "custom_item_type": "armor"
    },
    "components": {
      "netease:armor":{
        "defense": 10,
        "enchantment":4,
        "armor_slot":0
      }
    }
  }
}